Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# CodePointList3 Struct Reference

## Data Fields
root source testing d rubi p136 tmp ruby p136 enc unicode c int | n
OnigCodePoint | code [3]

## Detailed Description

Definition at line 76 of file unicode.c.

## Field Documentation

OnigCodePoint CodePointList3::code[3]

Definition at line 79 of file unicode.c.

Referenced by onigenc_unicode_apply_all_case_fold().

root source testing d rubi p136 tmp ruby p136 enc unicode c int CodePointList3::n

Definition at line 78 of file unicode.c.

Referenced by onigenc_unicode_apply_all_case_fold().

The documentation for this struct was generated from the following file:

- enc/unicode.c